Fri, 15 Jan 2021 14:51:45 UTC

Information for RPM rpm-plugin-selinux-4.14.2-36.el8.x86_64.rpm

ID106830
Namerpm-plugin-selinux
Version4.14.2
Release36.el8
Epoch
Archx86_64
SummaryRpm plugin for SELinux functionality
DescriptionRpm plugin for SELinux functionality
Build Time2020-01-21 20:08:35 GMT
Size75256
d1668bdee73b743497f78cd72b791959
LicenseGPLv2+
Buildrootdist-c8-stream-build-32300-3838
Provides
rpm-plugin-selinux = 4.14.2-36.el8
rpm-plugin-selinux(x86-64) = 4.14.2-36.el8
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
libacl.so.1()(64bit)
libaudit.so.1()(64bit)
libbz2.so.1()(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libcap.so.2()(64bit)
libcrypto.so.1.1()(64bit)
libdb-5.3.so()(64bit)
libdl.so.2()(64bit)
libelf.so.1()(64bit)
liblua-5.3.so()(64bit)
liblzma.so.5()(64bit)
libm.so.6()(64bit)
libpopt.so.0()(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.2.5)(64bit)
librpm.so.8()(64bit)
librpmio.so.8()(64bit)
libselinux.so.1()(64bit)
libz.so.1()(64bit)
libzstd.so.1()(64bit)
rpm-libs(x86-64) = 4.14.2-36.el8
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
selinux-policy-base
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 4 of 4
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/e50
/usr/lib/.build-id/e5/24263e3c9749bb9efd50aa023e479792a420d144
/usr/lib64/rpm-plugins/selinux.so12120
Component of
1 through 4 of 4
Buildroot descending sort Created State
dist-c8-stream-build-36245-5804 2020-04-24 03:50:05 expired
dist-c8-stream-build-36240-5800 2020-04-24 03:46:16 expired
dist-c8-stream-build-36198-5782 2020-04-24 03:22:31 expired
dist-c8-stream-build-35570-5588 2020-04-17 20:32:45 expired